[BGAnimation]
LengthSeconds=2.5
Sound=../_closedoor.ogg

[Layer1]
File=../_black.png
Type=0
Command=scaletoclipped,640,480;diffusealpha,1

//[Layer2]
//File=../ScreenGameplay failed/gate.png
//Type=1

//[Layer3]
//File=../ScreenGameplay failed/failed.png
//Type=0
//Command=x,320;y,240


[Layer4]
File=../_door.png
Type=0		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=zoomtowidth,320;zoomtoheight,240;x,160;y,120

[Layer5]
File=../_door.png
Type=0		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=zoomtowidth,320;zoomtoheight,240;rotationy,180;x,480;y,120

[Layer6]
File=../_door.png
Type=0		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=zoomtowidth,320;zoomtoheight,240;rotationx,180;x,160;y,360

[Layer7]
File=../_door.png
Type=0		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=zoomtowidth,320;zoomtoheight,240;x,480;rotationz,180;y,360
